Vulnérabilité critique dans Apache Log4J

Nouvelles

Lundi 13 décembre 2021

Au cours du week-end, une vulnérabilité critique dans Apache Log4J a été découverte. Nos partenaires ont procédé à un examen approfondi des applications internes et ont constaté que nous ne sommes pas touchés par cette vulnérabilité. Au fur et à mesure que l’impact de la vulnérabilité sera connu, nous continuerons à surveiller et à résoudre les vulnérabilités qui pourraient survenir et à les communiquer si nécessaire.

Les solutions suivantes ne sont pas affectées par la vulnérabilité :

  • NICE Inform
  • NICE Recording
  • NICE Trading Recording
  • Crystal Quality
  • Dubber
  • RedBox Recorder
  • Methodicall

A propos de la vulnérabilité
La vulnérabilité peut permettre à un attaquant non authentifié d’obtenir un accès complet à un système. Des chaînes de caractères spécifiques peuvent être traitées par le composant Log4j vulnérable, ce qui peut entraîner un accès non autorisé.

Si vous avez des questions, veuillez contacter notre équipe d’assistance technique à l’adresse support@oxilio.com 




Retour au blogue